<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @labels_qqoqcp_config.name %>
</p>

<p>
  <strong>Show is:</strong>
  <%= @labels_qqoqcp_config.show_is %>
</p>

<p>
  <strong>Show isnot:</strong>
  <%= @labels_qqoqcp_config.show_isnot %>
</p>

<p>
  <strong>Show info:</strong>
  <%= @labels_qqoqcp_config.show_info %>
</p>

<%= link_to 'Edit', edit_labels_qqoqcp_config_path(@labels_qqoqcp_config) %> |
<%= link_to 'Back', labels_qqoqcp_configs_path %>
